<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe0_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.887929</td>
      <td>-15.0</td>
      <td>0.887929</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe39_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.752544</td>
      <td>-15.0</td>
      <td>0.752544</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe3_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.985387</td>
      <td>-15.0</td>
      <td>0.985387</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe40_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.961789</td>
      <td>-15.0</td>
      <td>0.961789</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe41_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.981744</td>
      <td>-15.0</td>
      <td>0.981744</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe42_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.896392</td>
      <td>-15.0</td>
      <td>0.896392</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe43_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.797378</td>
      <td>-15.0</td>
      <td>0.797378</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe44_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.978220</td>
      <td>-15.0</td>
      <td>0.978220</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe45_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.926193</td>
      <td>-15.0</td>
      <td>0.926193</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe46_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.923936</td>
      <td>-15.0</td>
      <td>0.923936</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe47_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.981948</td>
      <td>-15.0</td>
      <td>0.981948</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe48_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.758046</td>
      <td>-15.0</td>
      <td>0.758046</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe49_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.563353</td>
      <td>-15.0</td>
      <td>0.563353</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe4_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.717501</td>
      <td>-15.0</td>
      <td>0.717501</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe50_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.977494</td>
      <td>-15.0</td>
      <td>0.977494</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe51_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.417020</td>
      <td>-15.0</td>
      <td>0.417020</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe52_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.990517</td>
      <td>-15.0</td>
      <td>0.990517</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe53_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.927350</td>
      <td>-15.0</td>
      <td>0.927350</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe54_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.864936</td>
      <td>-15.0</td>
      <td>0.864936</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe55_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.951153</td>
      <td>-15.0</td>
      <td>0.951153</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe38_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.952033</td>
      <td>-15.0</td>
      <td>0.952033</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe37_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.994787</td>
      <td>-15.0</td>
      <td>0.994787</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe36_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.907127</td>
      <td>-15.0</td>
      <td>0.907127</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe35_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.817546</td>
      <td>-15.0</td>
      <td>0.817546</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe186_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.947545</td>
      <td>-15.0</td>
      <td>0.947545</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe18_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.782345</td>
      <td>-15.0</td>
      <td>0.782345</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe19_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.589154</td>
      <td>-15.0</td>
      <td>0.589154</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe1_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.972174</td>
      <td>-15.0</td>
      <td>0.972174</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe20_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.790300</td>
      <td>-15.0</td>
      <td>0.790300</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe21_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.997193</td>
      <td>-15.0</td>
      <td>0.997193</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe22_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.919281</td>
      <td>-15.0</td>
      <td>0.919281</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe23_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.960368</td>
      <td>-15.0</td>
      <td>0.960368</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe24_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.518260</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe56_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.990527</td>
      <td>-15.0</td>
      <td>0.990527</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe25_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.834779</td>
      <td>-15.0</td>
      <td>0.834779</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe27_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.974495</td>
      <td>-15.0</td>
      <td>0.974495</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe28_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.601934</td>
      <td>-15.0</td>
      <td>0.601934</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe29_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.814245</td>
      <td>-15.0</td>
      <td>0.814245</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe2_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.940562</td>
      <td>-15.0</td>
      <td>0.940562</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe30_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.995046</td>
      <td>-15.0</td>
      <td>0.995046</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe31_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.862616</td>
      <td>-15.0</td>
      <td>0.862616</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe32_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.930776</td>
      <td>-15.0</td>
      <td>0.930776</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe33_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.924068</td>
      <td>-15.0</td>
      <td>0.924068</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe34_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.942423</td>
      <td>-15.0</td>
      <td>0.942423</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe26_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.584892</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe185_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.865098</td>
      <td>-15.0</td>
      <td>0.865098</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe57_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.671196</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe59_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.905513</td>
      <td>-15.0</td>
      <td>0.905513</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe81_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.911400</td>
      <td>-15.0</td>
      <td>0.911400</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe82_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.833532</td>
      <td>-15.0</td>
      <td>0.833532</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe83_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.827701</td>
      <td>-15.0</td>
      <td>0.827701</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe84_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.602485</td>
      <td>-15.0</td>
      <td>0.602485</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe85_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.966998</td>
      <td>-15.0</td>
      <td>0.966998</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe86_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.635492</td>
      <td>-15.0</td>
      <td>0.635492</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe87_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.549118</td>
      <td>-15.0</td>
      <td>0.549118</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe88_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.986202</td>
      <td>-15.0</td>
      <td>0.986202</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe89_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.918656</td>
      <td>-15.0</td>
      <td>0.918656</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe8_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.948488</td>
      <td>-15.0</td>
      <td>0.948488</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe90_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.595445</td>
      <td>-15.0</td>
      <td>0.595445</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe91_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.593531</td>
      <td>-15.0</td>
      <td>0.593531</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe92_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.739817</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe93_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.966600</td>
      <td>-15.0</td>
      <td>0.966600</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe94_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.712742</td>
      <td>-15.0</td>
      <td>0.712742</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe95_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.778183</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe96_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.874700</td>
      <td>-15.0</td>
      <td>0.874700</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe97_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.640355</td>
      <td>-15.0</td>
      <td>0.640355</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe98_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.896765</td>
      <td>-15.0</td>
      <td>0.896765</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe80_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.990783</td>
      <td>-15.0</td>
      <td>0.990783</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe7_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.833007</td>
      <td>-15.0</td>
      <td>0.833007</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe79_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.869269</td>
      <td>-15.0</td>
      <td>0.869269</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe78_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.840142</td>
      <td>-15.0</td>
      <td>0.840142</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe5_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.670092</td>
      <td>-15.0</td>
      <td>0.670092</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe60_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.488121</td>
      <td>-15.0</td>
      <td>0.488121</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe61_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.800627</td>
      <td>-15.0</td>
      <td>0.800627</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe62_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.935227</td>
      <td>-15.0</td>
      <td>0.935227</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe63_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.997482</td>
      <td>-15.0</td>
      <td>0.997482</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe64_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.757800</td>
      <td>-15.0</td>
      <td>0.757800</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe65_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.978299</td>
      <td>-15.0</td>
      <td>0.978299</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe66_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.755689</td>
      <td>-15.0</td>
      <td>0.755689</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe67_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.428724</td>
      <td>-15.0</td>
      <td>0.428724</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe58_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.931284</td>
      <td>-15.0</td>
      <td>0.931284</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe68_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.933315</td>
      <td>-15.0</td>
      <td>0.933315</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe6_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.978923</td>
      <td>-15.0</td>
      <td>0.978923</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe70_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.945276</td>
      <td>-15.0</td>
      <td>0.945276</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe71_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.885652</td>
      <td>-15.0</td>
      <td>0.885652</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe72_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.967015</td>
      <td>-15.0</td>
      <td>0.967015</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe73_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.981245</td>
      <td>-15.0</td>
      <td>0.981245</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe74_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.921131</td>
      <td>-15.0</td>
      <td>0.921131</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe75_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.967927</td>
      <td>-15.0</td>
      <td>0.967927</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe76_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.973068</td>
      <td>-15.0</td>
      <td>0.973068</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe77_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.532607</td>
      <td>-15.0</td>
      <td>0.532607</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe69_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.987903</td>
      <td>-15.0</td>
      <td>0.987903</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe99_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.962236</td>
      <td>-15.0</td>
      <td>0.962236</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe184_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.974146</td>
      <td>-15.0</td>
      <td>0.974146</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe182_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.994765</td>
      <td>-15.0</td>
      <td>0.994765</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe122_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.623544</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe123_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.730015</td>
      <td>-15.0</td>
      <td>0.730015</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe124_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.532457</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe125_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.969081</td>
      <td>-15.0</td>
      <td>0.969081</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe126_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.938376</td>
      <td>-15.0</td>
      <td>0.938376</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe127_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.993286</td>
      <td>-15.0</td>
      <td>0.993286</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe128_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.650810</td>
      <td>-15.0</td>
      <td>0.650810</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe129_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.919418</td>
      <td>-15.0</td>
      <td>0.919418</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe12_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.695056</td>
      <td>-15.0</td>
      <td>0.695056</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe130_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.844761</td>
      <td>-15.0</td>
      <td>0.844761</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe131_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.876619</td>
      <td>-15.0</td>
      <td>0.876619</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe132_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.995477</td>
      <td>-15.0</td>
      <td>0.995477</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe133_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.624586</td>
      <td>-15.0</td>
      <td>0.624586</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe134_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.932117</td>
      <td>-15.0</td>
      <td>0.932117</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe135_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.983723</td>
      <td>-15.0</td>
      <td>0.983723</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe136_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.936910</td>
      <td>-15.0</td>
      <td>0.936910</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe137_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.957065</td>
      <td>-15.0</td>
      <td>0.957065</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe138_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.795493</td>
      <td>-15.0</td>
      <td>0.795493</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe139_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.495829</td>
      <td>-15.0</td>
      <td>0.495829</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe121_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.945613</td>
      <td>-15.0</td>
      <td>0.945613</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe120_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.919012</td>
      <td>-15.0</td>
      <td>0.919012</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe11_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.946955</td>
      <td>-15.0</td>
      <td>0.946955</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe119_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.935497</td>
      <td>-15.0</td>
      <td>0.935497</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe100_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.775833</td>
      <td>-15.0</td>
      <td>0.775833</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe101_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.984562</td>
      <td>-15.0</td>
      <td>0.984562</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe102_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.824195</td>
      <td>-15.0</td>
      <td>0.824195</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe103_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.740144</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe104_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.836874</td>
      <td>-15.0</td>
      <td>0.836874</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe105_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.967588</td>
      <td>-15.0</td>
      <td>0.967588</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe106_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.993909</td>
      <td>-15.0</td>
      <td>0.993909</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe107_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.870673</td>
      <td>-15.0</td>
      <td>0.870673</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe108_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.962305</td>
      <td>-15.0</td>
      <td>0.962305</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe13_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.936243</td>
      <td>-15.0</td>
      <td>0.936243</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe109_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.980960</td>
      <td>-15.0</td>
      <td>0.980960</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe110_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.963194</td>
      <td>-15.0</td>
      <td>0.963194</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe111_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.987930</td>
      <td>-15.0</td>
      <td>0.987930</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe112_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.881444</td>
      <td>-15.0</td>
      <td>0.881444</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe113_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.971503</td>
      <td>-15.0</td>
      <td>0.971503</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe114_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.935669</td>
      <td>-15.0</td>
      <td>0.935669</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe115_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.516580</td>
      <td>-15.0</td>
      <td>0.516580</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe116_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.875738</td>
      <td>-15.0</td>
      <td>0.875738</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe117_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.953211</td>
      <td>-15.0</td>
      <td>0.953211</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe118_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.405510</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe10_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.946797</td>
      <td>-15.0</td>
      <td>0.946797</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe183_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.979694</td>
      <td>-15.0</td>
      <td>0.979694</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe140_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.973259</td>
      <td>-15.0</td>
      <td>0.973259</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe142_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.938791</td>
      <td>-15.0</td>
      <td>0.938791</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe165_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.871414</td>
      <td>-15.0</td>
      <td>0.871414</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe166_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.971220</td>
      <td>-15.0</td>
      <td>0.971220</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe167_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.967181</td>
      <td>-15.0</td>
      <td>0.967181</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe168_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.976461</td>
      <td>-15.0</td>
      <td>0.976461</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe169_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.853809</td>
      <td>-15.0</td>
      <td>0.853809</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe16_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.906318</td>
      <td>-15.0</td>
      <td>0.906318</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe170_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.982038</td>
      <td>-15.0</td>
      <td>0.982038</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe171_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.911410</td>
      <td>-15.0</td>
      <td>0.911410</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe172_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.979517</td>
      <td>-15.0</td>
      <td>0.979517</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe173_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.858797</td>
      <td>-15.0</td>
      <td>0.858797</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe174_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.547679</td>
      <td>-15.0</td>
      <td>0.547679</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe175_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.988246</td>
      <td>-15.0</td>
      <td>0.988246</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe176_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.943368</td>
      <td>-15.0</td>
      <td>0.943368</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe177_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.868598</td>
      <td>-15.0</td>
      <td>0.868598</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe178_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.919628</td>
      <td>-15.0</td>
      <td>0.919628</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe179_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.653419</td>
      <td>-15.0</td>
      <td>0.653419</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe17_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.979656</td>
      <td>-15.0</td>
      <td>0.979656</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe180_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.954847</td>
      <td>-15.0</td>
      <td>0.954847</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe181_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.888035</td>
      <td>-15.0</td>
      <td>0.888035</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe164_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.992992</td>
      <td>-15.0</td>
      <td>0.992992</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe163_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.959312</td>
      <td>-15.0</td>
      <td>0.959312</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe162_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.530421</td>
      <td>-15.0</td>
      <td>0.530421</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe161_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.961173</td>
      <td>-15.0</td>
      <td>0.961173</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe143_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.929408</td>
      <td>-15.0</td>
      <td>0.929408</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe144_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.955892</td>
      <td>-15.0</td>
      <td>0.955892</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe145_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.583615</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe146_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.947832</td>
      <td>-15.0</td>
      <td>0.947832</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe147_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.951216</td>
      <td>-15.0</td>
      <td>0.951216</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe148_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.721609</td>
      <td>-15.0</td>
      <td>0.721609</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe149_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.865152</td>
      <td>-15.0</td>
      <td>0.865152</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe14_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.989673</td>
      <td>-15.0</td>
      <td>0.989673</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe150_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.970718</td>
      <td>-15.0</td>
      <td>0.970718</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe141_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.973021</td>
      <td>-15.0</td>
      <td>0.973021</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe151_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.838745</td>
      <td>-15.0</td>
      <td>0.838745</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe153_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.727674</td>
      <td>-15.0</td>
      <td>0.727674</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe154_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.888929</td>
      <td>-15.0</td>
      <td>0.888929</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe155_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.964895</td>
      <td>-15.0</td>
      <td>0.964895</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe156_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.901877</td>
      <td>-15.0</td>
      <td>0.901877</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe157_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.504271</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe158_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.834117</td>
      <td>-15.0</td>
      <td>0.834117</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe159_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.891440</td>
      <td>-15.0</td>
      <td>0.891440</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe15_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.827282</td>
      <td>-15.0</td>
      <td>0.827282</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe160_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.899820</td>
      <td>-15.0</td>
      <td>0.899820</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe152_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.920176</td>
      <td>-15.0</td>
      <td>0.920176</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation-15.0\giraffe9_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.674122</td>
      <td>-15.0</td>
      <td>0.674122</td>
    </tr>
  </tbody>
</table>